
Radar Perfilador de Vientos UHF - Task #1000

Milestone # 136 (In progress): Arreglo de antenas

Fabricacion de cables de distribucion de senhal comun

06/11/2017 05:58 PM - Danny Scipión

Status: Closed Start date: 08/14/2017

Priority: High Due date: 08/21/2017

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/11/2017 05:59 PM - Danny Scipión

- Start date changed from 06/11/2017 to 08/14/2017

#2 - 08/22/2017 03:19 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#3 - 08/22/2017 03:21 PM - Joaquín Verástegui

- Status changed from New to Resolved

#4 - 11/02/2017 12:06 PM - Fiorella Quino

- Status changed from Resolved to Closed
